<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <title>Document</title>
  </head>
  <body class="body">
    <div class="about__header">
      <div class="about__logoh">
        <img src="./img/HeaderLogo.png" alt="white circle" />
      </div>
      <h1 class="about__title">Кабинет Психолога Имени Фамилии</h1>
      <ul class="about__column">
        <li class="about__row"></li>
        <li class="about__row"></li>
        <li class="about__row"></li>
      </ul>
    </div>
    <div class="about__hero">
      <div class="about__btnbox boxhero">
        <a href="#" class="about__btntext">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
      </div>
    </div>
    <div class="about__photo">
      <img src="./img/154_9254_41.png" alt="photo" />
    </div>
    <div class="about__about">
      <h2 class="about__name">Имя Фамилия</h2>
      <h3 class="about__subtitle">психотерапевт такой то специализации</h3>
    </div>
    <p class="about__text">
      Тут психолог рассказывает о своей специалзации, своем опыте, приводит
      успешные кейсы и рассказывает, что она лучший специалист в городе Тут
      психолог рассказывает о своей специалзации, своем опыте, приводит успешные
      кейсы и рассказывает, что она лучший специалист в городе
    </p>
    <div class="about__reasons">
      <h2 class="about__reasons title">Причины посетить психотерапевта</h2>
      <ul class="about__list">
        <li class="item__about">&ndash; причина номер раз</li>
        <li class="item__about">&ndash; причина номер два</li>
        <li class="item__about">&ndash; причина номер три</li>
        <li class="item__about">&ndash; причина номер четыре</li>
        <li class="item__about">&ndash; причина номер пять</li>
        <li class="item__about">&ndash; причина номер шесть</li>
        <li class="item__about">&ndash; причина номер семь</li>
      </ul>
      <div class="about__btnbox">
        <a href="#" class="about__btntext">ЗАПИСАТЬСЯ НА ПРИЕМ</a>
      </div>
    </div>
    <div class="about__footer">
      <div class="about__logof">
        <img src="./img/FooterLogo.png" alt="white circle" />
      </div>
      <nav class="about__nav">
        <a class="about__nav tel" href="tel:+380999519551">+38 (099) 9519551</a>
        <a class="about__nav mail" href="mailto:psycho@gmail.com"
          >psycho@gmail.com</a
        >
      </nav>
      <address class="about__adress">ул. Кудрявцева 37, каб. 17</address>
    </div>
  </body>
</html>
